## discrete-graphic-disabler-dkms 1.0precise1sutton8

=== debian/changelog ===
discrete-graphic-disabler-dkms (1.0precise1sutton8) precise; urgency=low

  [ Yang Bai ]
  * Support building on 3.8 kernel. (LP: #1221010)

 -- Yang Bai <hamo@canonical.com>  Thu, 05 Sep 2013 13:15:40 +0800

discrete-graphic-disabler-dkms (1.0precise1sutton7) precise; urgency=low

  * Mention this can make battery time longer.

 -- Yang Bai <hamo@canonical.com>  Mon, 17 Jun 2013 16:08:06 +0800

discrete-graphic-disabler-dkms (1.0precise1sutton6) precise; urgency=low

  * Prepare for live update

 -- Yang Bai <hamo@canonical.com>  Wed, 22 May 2013 15:08:06 +0800

discrete-graphic-disabler-dkms (1.0precise1sutton5) precise; urgency=low

  * Add module aliases information in package for jockey

 -- Yang Bai <hamo@canonical.com>  Thu, 9 May 2013 15:08:06 +0800

discrete-graphic-disabler-dkms (1.0precise1sutton4) precise; urgency=low

  * code cleanup. remove unused varible i. (LP: #1171795)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Wed, 24 Apr 2013 12:08:06 +0800

discrete-graphic-disabler-dkms (1.0precise1sutton3) precise; urgency=low

  * code cleanup (LP: #1171795)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Wed, 23 Apr 2013 18:08:06 +0800

discrete-graphic-disabler-dkms (1.0precise1sutton2) precise; urgency=low

  * change quantal to precise.

 -- Shuduo Sang <shuduo.sang@canonical.com>  Wed, 30 Jan 2013 14:47:31 +0800

discrete-graphic-disabler-dkms (1.0precise1sutton1) quantal; urgency=low

  * Initial release.

 -- Shuduo Sang <shuduo.sang@canonical.com>  Wed, 30 Jan 2013 14:47:30 +0800
