=== debian/control ===
Source: discrete-graphic-disabler-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.8.4

Package: discrete-graphic-disabler-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Conflicts: fglrx-driver, xorg-driver-binary
Replaces: fglrx-driver, xorg-driver-binary
Provides: fglrx-driver, xorg-driver-binary
XB-Modaliases: ${modaliases}
Description: discrete-graphic-disabler driver in DKMS format.
 Disable discrete GPU on AMD/Nvidia hybrid graphics platforms. It can make your hybrid graphics machine cooler, battery time longer and avoid some problems happens when discrete GPU is in use.
