## discrete-graphic-disabler-dkms 1.0precise1sutton10

=== debian/changelog ===
discrete-graphic-disabler-dkms (1.0precise1sutton10) precise; urgency=medium

  * build on precise, not trusty. Bump Version. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 13 Sep 2014 08:24:00 +0800

discrete-graphic-disabler-dkms (1.0precise1sutton9) trusty; urgency=medium

  * Support building on 3.13 kernel. (LP: #1367194)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 13 Sep 2014 02:57:47 +0800
