=== discrete-graphic-disabler-1.0precise1sutton10/discrete-graphic-disabler-dkms-mkdeb/debian/control ===
Source: DEBIAN_PACKAGE-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.8.4

Package: DEBIAN_PACKAGE-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Conflicts: fglrx-driver, xorg-driver-binary
Replaces: fglrx-driver, xorg-driver-binary
Provides: fglrx-driver, xorg-driver-binary
XB-Modaliases: ${modaliases}
Description: DEBIAN_PACKAGE driver in DKMS format.
 Disable discrete GPU on AMD/Nvidia hybrid graphics platforms. It can make your hybrid graphics machine cooler, battery time longer and avoid some problems happens when discrete GPU is in use.
