=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 DEB_NAME=discrete-graphic-disabler
 NAME=discrete-graphic-disabler
-VERSION=1.0precise1sutton8
+VERSION=1.0precise1sutton10
 
 configure: configure-stamp
 configure-stamp:
